{
  "id": 3129504,
  "name": "Anglo-Califomia Trust Company, appellant, v. Essanay Film Manufacturing Company, appellee",
  "name_abbreviation": "Anglo-Califomia Trust Co. v. Essanay Film Manufacturing Co.",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,146",
  "first_page": "677",
  "last_page": "677",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 677"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 74,
    "char_count": 687,
    "ocr_confidence": 0.522,
    "sha256": "5372215d94183d349bf27bdf2ec7f769bdd330fa4b2aabd2bc8b6e61acc016e7",
    "simhash": "1:530cb14c3064ce98",
    "word_count": 101
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Anglo-Califomia Trust Company, appellant, v. Essanay Film Manufacturing Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "McCormick, Kirkland, Patterson & Fleming, for appellant; Weymouth Kirkland and Robert N. Golding, of counsel.",
      "Charles S. Deneen and Roy Massena, for appellee."
    ],
    "corrections": "",
    "head_matter": "Anglo-Califomia Trust Company, appellant, v. Essanay Film Manufacturing Company, appellee.\nGen. No. 30,146.\nAction upon written contract. Judgment for plaintiff allowing defendant\u2019s plea of set-off and plaintiff appeals. Appeal from the Circuit Court of Cook county; the Hon. Harry Edwards, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1925.\nAffirmed.\nOpinion filed March 2, 1926.\nRehearing denied March 15, 1926.\nMcCormick, Kirkland, Patterson & Fleming, for appellant; Weymouth Kirkland and Robert N. Golding, of counsel.\nCharles S. Deneen and Roy Massena, for appellee."
  },
  "file_name": "0677-02",
  "first_page_order": 723,
  "last_page_order": 723
}
